*
{
    margin: 0;
    padding: 0;
}

body
{
    font-family: 'Lato', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 94%;

    color: #fbfcfc;

    -webkit-font-smoothing: antialiased;
}

a
{
    text-decoration: none;

    color: inherit;
}

div
{
    text-align: center;
}

img
{
    display: block;

    margin: 0 auto;
}

@media screen
{
    #container
    {
        margin: 10% 30%;
    }

    #itunes img.itunes-icon
    {
        width: 27%;
    }

    a.social img
    {
        display: inline-block;

        width: 12%;
    }

    div#mail
    {
        font-size: 175%;

        margin-top: 3%;

        letter-spacing: .2em;
        /* display: block; */
    }
}

@media screen and (min-width: 768px) and (max-width: 980px)
{
    #container
    {
        margin: 10% 20%;
    }

    div#mail
    {
        font-size: 130%;

        margin-top: 3%;

        letter-spacing: .2em;
        /* display: block; */
    }
}

@media screen and (max-width: 767px)
{
    body
    {
        /* background-attachment: scroll; */
    }

    #container
    {
        margin: 10% 5%;
    }

    #itunes img.itunes-icon
    {
        width: 35%;
    }

    a.social img
    {
        display: inline-block;

        width: 15%;
    }

    div#mail
    {
        font-size: 100%;

        letter-spacing: .2em;
    }
}

.mobile-background
{
    position: fixed;
    z-index: -1;
    top: 0;
    left: 0;

    width: 100%;
    height: 125%;

    background: url('../images/background_ios.jpg') no-repeat center center fixed;
    background-size: 100% 100%;
}

@media screen and (min-width: 2048px)
{
    body
    {
        background: url('../images/background.jpg') no-repeat center center fixed;
        -webkit-background-size: cover;
           -moz-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }

    .mobile-background
    {
        display: none;
    }
}

a.facebook img
{
    margin-right: 3%;
}

#logo img
{
    width: 50%;
}

#logo img.logo-icon
{
    margin-left: 35%;
}

#logo img.logo-title
{
    margin-top: -22%;
}

div#itunes
{
    margin-top: 5%;
}

div#contact
{
    margin-top: 5%;
}
